Kling有料稼働中モデレート対象
Kling Advanced Custom Elements
APIモデル名: kling-advanced-custom-elements
Kling Advanced Custom ElementsはKlingの音楽生成モデルで、Api.Airforceの統合APIで提供されています。 1つのキーでOpenAI互換APIを通じてアクセスでき、Api.Airforce上の他の65以上のモデルと併せて利用できます。
料金
仕様
- プロバイダー
- Kling
- タイプ
- 音楽生成モデル
Kling Advanced Custom Elements の活用シーン
- 音楽・オーディオ生成 — BGM、ジングル、サウンドスケープ。
関連モデル
InklingKling · ¥387 / 1MKling 3.0 TurboKling · ¥496 / 1MKling Advanced Lip SyncKling · ¥496 / 1MKling AudioKling · ¥496 / 1MKling Avatar Image2videoKling · ¥496 / 1MKling Custom ElementsKling · ¥292 / 1MKling Custom VoicesKling · ¥496 / 1MKling EffectsKling · ¥496 / 1MKling ImageKling · ¥496 / 1MKling Image RecognizeKling · ¥496 / 1MKling Motion ControlKling · ¥347 / 1MKling Multi ElementsKling · ¥496 / 1M
Kling Advanced Custom Elements — よくある質問
- Kling Advanced Custom Elements の料金はいくらですか?
- Kling Advanced Custom Elements はトークン単位ではなく生成単位で課金されます。現在の料金はpricing pageをご確認ください。
- Kling Advanced Custom Elements には何ができますか?
- Kling Advanced Custom ElementsはKlingの音楽生成モデルで、Api.Airforce APIからアクセスできます。
- Kling Advanced Custom Elements は無料で使えますか?
- Kling Advanced Custom Elements は従量課金制の有料モデルです — サブスクリプション不要、使用量分のみ課金されます。
- APIで Kling Advanced Custom Elements を使うにはどうすればよいですか?
- Kling Advanced Custom Elements はOpenAI互換です。任意のOpenAI SDKの向き先を https://api.airforce/v1 に変更し、モデルID kling-advanced-custom-elements とApi.AirforceのAPIキーを渡してください。
- Kling Advanced Custom Elements はどこが開発しましたか?
- Kling Advanced Custom ElementsはKlingの音楽生成モデルで、Api.Airforceの統合ゲートウェイを通じて100+の他のモデルとともに提供されています。
リアルタイムメトリクスを読み込み中…
リアルタイムメトリクスを読み込み中…
リアルタイムメトリクスを読み込み中…
APIでKling Advanced Custom Elementsを利用する
OpenAI互換 — 任意のOpenAI SDKをhttps://api.airforce/v1に向け、kling-advanced-custom-elementsをモデルとして渡してください。
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "kling-advanced-custom-elements",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="kling-advanced-custom-elements",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "kling-advanced-custom-elements",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);